{% load icon %}
<div class="card card-lg">
    <div class="card-body">
        <div class="row">
            <div class="col-md-1">
                <img class="photo-matos"
                     src="{% url "photo_utilisateur" emprunt.membre.id %}"
                     alt="Photo de {{ emprunt.membre.nomComplet }}"/>
            </div>
            <div class="col-md-9">
                <h3>{{ emprunt.membre.nomComplet }}</h3>
                <p>
                    Du {{ emprunt.debut }} au {{ emprunt.fin }}
                </p>
                <p>
                    <strong>Raison : </strong>{{ emprunt.description }}<br/>
                    {% if emprunt.commentaire or emprunt.elements.all %}
                        <a data-toggle="collapse"
                           href="#details-{{ emprunt.id }}"
                           class="data-toggle">
                            Détails <i class="far fa-caret-square-down"></i>
                        </a>
                    {% endif %}
                </p>
            </div>
            {% if local %}
                <div class="col-md-1">
                    {% if emprunt.statut == "VAL" %}
                        <i class="far fa-check-circle fa-lg"></i>
                    {% elif emprunt.statut == "REF" %}
                        <i class="far fa-times-circle fa-lg"></i>
                    {% else %}
                        <i class="far fa-circle fa-lg"></i>
                    {% endif %}
                </div>
            {% endif %}
            {% if en_cours %}
                <div class="col-md-1">
                    <button type="button" class="btn btn-danger"
                            href="{% if local %}{% url "supprimer_emprunt_local" emprunt.id %}{% else %}{% url "supprimer_emprunt_materiel" emprunt.id %}{% endif %}"
                            data-toggle="confirmation"
                            data-btn-ok-label="Oui"
                            data-btn-cancel-label="Non"
                            data-btn-cancel-class="btn-light"
                            data-title="Voulez vous annuler votre emprunt ?">
                        Annuler
                    </button>
                </div>
            {% endif %}
        </div>

        {% if emprunt.commentaire or emprunt.elements.all %}
            <div class="collapse" id="details-{{ emprunt.id }}">
                {% for matos in emprunt.elements.all %}
                    <div class="row"
                         id="emprunt-element-{{ matos.id }}">
                        <div class="offset-1 col-md-1">
                            <img class="photo-matos"
                                 src="{% url 'photo_materiel' matos.materiel.id %}"
                                 name="{{ matos.id }}"
                                 alt="Photo du {{ matos.materiel.nom }}"/>
                        </div>
                        <div class="col-md-3">
                            <h5>{{ matos.materiel.nom|truncatechars:22 }}</h5>
                            {% if matos.quantite != 1 %}
                                <span class="subtext">Quantité : {{ matos.quantite }}</span>
                                <br/>
                            {% endif %}
                        </div>
                        <div class="col-md-4">
                            <p>{{ matos.commentaire }}</p>
                        </div>

                        <div class="col-md-2"
                             id="element-{{ matos.id }}">
                            {% if matos.statut == "VAL" %}
                                <i class="far fa-check-circle fa-lg"></i>
                            {% elif matos.statut == "REF" %}
                                <i class="far fa-times-circle fa-lg"></i>
                            {% else %}
                                <i class="far fa-circle fa-lg"></i>
                            {% endif %}
                        </div>
                    </div>
                {% endfor %}
                {% if emprunt.commentaire %}
                    <div class="row">
                        <div class="offset-2 col-8">
                            <div class="form-group">
                                <label for="commentaire-{{ emprunt.id }}"><strong>Commentaire
                                    du bureau
                                    :</strong></label>
                                {{ emprunt.commentaire }}
                            </div>
                        </div>
                    </div>
                {% endif %}
            </div>
        {% endif %}
    </div>
</div>